header .navbar-brand {
	padding: 15px 0;
}

header .navbar-brand img {
    max-height: 100px;
}

.justify-content-right {
    justify-content: right !important;
}

.footer .footer-logo img {
    max-height: 60px !important;
}

.uwu-uppercase h3{
	text-transform: uppercase; 
}

/*  Custom Background */

/* Light */

.uwu-bg-light-01 {
    background-image: repeating-linear-gradient(135deg, rgba(189,189,189,0.1) 0px, rgba(189,189,189,0.1) 2px,transparent 2px, transparent 4px),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255));
}

.uwu-bg-light-02 {
    background-image: radial-gradient(circle at center center, transparent,rgb(255,255,255)),repeating-linear-gradient(135deg, rgb(255,255,255) 0px, rgb(255,255,255) 12px,transparent 12px, transparent 19px,rgb(255,255,255) 19px, rgb(255,255,255) 24px,transparent 24px, transparent 28px),repeating-linear-gradient(45deg, rgb(245,245,245) 0px, rgb(245,245,245) 7px,transparent 7px, transparent 14px),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255));
}

.uwu-bg-gure {
	background: #f5f5f5;
}

.uwu-bg-shiro {
	background: #fff;
}

/*  uwu-things */

.uwu-lr {
    padding-left: 30px;
    padding-right: 30px;
}

.uwu-t-01 {
    text-align: justify;
    min-height: 9rem;
}

.uwu-t-02 {
    text-align: left;
    /* min-height: 86rem; */
}

.uwu-t-02 li{
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 0.9em;
    padding-bottom: 0.5rem;
}

.uwu-t-03 {
    text-align: justify;
    /* min-height: 11rem; */
}

.uwu-slider {
	height: 110%;
}
.uwu-font-slider {
	    font-size: 3em;
	}

@media screen and (min-width: 0px) and (max-width: 319px) {
    
	header .navbar-brand img {
		max-height: 90px;
	}

	.uwu-rev {
		flex-direction: column-reverse;
	}
    
}   
@media screen and (min-width: 320px) and (max-width: 480px) {

	header .navbar-brand img {
		max-height: 90px;
	}

	.uwu-rev {
		flex-direction: column-reverse;
	}
    
}  
@media screen and (min-width: 481px) and (max-width: 768px) {
   .uwu-rev {
		flex-direction: column-reverse;
	}
}  
@media screen and (min-width: 769px) and (max-width: 1024px) {
    /* .uwu-font-slider {
	    font-size: 3em !important;
	} */
	.uwu-minor-drop {
		margin-bottom: 1rem !important;
	}
	.uwu-slider {
	height: 110% !important
}
}  
@media screen and (min-width: 1025px) and (max-width: 1200px) {
   /* .uwu-font-slider {
	    font-size: 3em !important;
	} */
	.uwu-minor-drop {
		margin-bottom: 1rem !important;
	}
	.uwu-slider {
	height: 110% !important
}
}
@media screen and (min-width: 1201px) and (max-width: 2400px) {
   /* .uwu-font-slider {
	    font-size: 3em !important;
	} */
	.uwu-minor-drop {
		margin-bottom: 1rem !important;
	}
}

/* Icon APN */

icon-ct,
icon-te,
icon-fb,
icon-in,
icon-ws,
icon-ch,
icon-tt,
icon-tw,
icon-th{
	z-index:69;
	position:fixed;
	right: 10px;
	}

icon-ct:hover,
icon-te:hover,
icon-fb:hover,
icon-in:hover,
icon-ws:hover,
icon-ch:hover,
icon-tt:hover,
icon-tw:hover
icon-th:hover{
	opacity:0.8;
	}	


icon-ws{
	bottom: 478px;
	}

icon-ch{
	bottom: 428px;
	}
	
icon-te{
	bottom: 378px;
	}

icon-ct{
	bottom: 328px;
	}

icon-fb{
	bottom: 278px;
	}

icon-in{
	bottom: 228px;
	}

icon-tt{
	bottom: 178px;
	}

icon-tw{
	bottom: 128px;
	}

icon-th{
	bottom: 78px;
	}